.tools-list {
	list-style: none;
	padding: 0 30px;

	li {
		margin: 15px 0;
	}

	.tool {
		display: block;
		padding: 10px;
		border: 2px solid #e6e6e6;
		text-transform: uppercase;
		font-size: 12px;
	}

	.tool.disabled {
		opacity: 0.6;
	}

	.tool:not(.disabled):hover, .tool.active {
		cursor: pointer;
		background-color: #e6e6e6;
	}
}